/*
Theme Name:   Godlike Child
Theme URI:    https://themeforest.net/user/_nK/portfolio
Author:       nK
Template:     godlike
Author URI:   https://nkdev.info/
Description:  Godlike Child Theme
Version:      1.0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  godlike-child
Tags:
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.nk-title{
    display:none;
}

.nk-navbar .nk-nav-table>*{
  vertical-align: baseline;
}

#menu-main-menu a{
    font-size: 20px;
}

form.mc4wp-form-basic input[type="email"] {
    font-family: Garamond,Helvetica;
    font-size: 16px;
    border: 0px;
    min-width: 175px;
    background-color: #F8ECE2;
    border-radius: 4px;
    padding: 9px;
    margin: 2px 0px;
}

form.mc4wp-form-basic input[type="submit"] {
    -webkit-appearance: none;
    background-color: #e08821;
    font-family: Garamond,Helvetica;
    font-size: 16px;
    border: 0px;
    color: #F8ECE2;
    padding: 9px 25px;
    border-radius: 4px;
    margin: 2px 0px;
    cursor: pointer;
}

.header_gap{
    clear:both;
    height: 120px;
}

.nk-btn.nk-btn-color-main-1.nk-btn-lg{
    background-image: url(/wp-content/uploads/2018/10/tlc-entrance-button.png);
    width: 280px;
    height: 110px;
    background-size: cover;
    padding: 42px 10px;
    font-size: 22px;
}

.tlc-banner-button{
	position: relative;
	margin: auto;
	text-align: center;
	background-image: url(/wp-content/themes/godlike-child/button_kickstarter.png);
	background-size: cover;
    padding: 10px 10px;
	font-size: 22px;
	height: 120px;
	width: 300px;
}

.tlc-banner-button a{
	display:block;
	height: 100%;
	width: 100%;
}

.wp-caption{
	color: #FFF;
	background: #000;
	border: none;
}

@media only screen and (min-width:1500px){
  .nk-header-title-xl, .nk-header-title-xl .nk-header-table{
    min-height: 1100px !important;
  }
}

@media only screen and (max-width:992px){
  .nk-header-title{
    max-height: 400px;
  }
  .nk-header-title.nk-header-title-xl .nk-header-table{
	  min-height: 450px;
  }
  .nk-btn.nk-btn-color-main-1.nk-btn-lg{
	  width: 200px;
    height: 78px;
    padding: 30px 10px;
    font-size: 16px;
  }
}

@media only screen and (max-width : 480px) {
  .nk-header-title{
    max-height: 300px;
	  }
	  
	  .header_gap{
		height: 20px;
	}
	
	.tlc-banner-button{
		height: 80px;
		width: 220px;
	}
}

/* Join popup */

#join_popup{
	
	position: fixed;
	top: 220px;
	width: 40%;
	left: 30%;
	padding: 10px;
	text-align: center;
	height: 500px;
	background: black;
	opacity: 0.95;
	border-radius: 5px;
	z-index: 10;
}

#join_popup h2{
	font-size: 35px;
}

#join_popup p{
	font-size: 28px;
}

#join_popup .nk-btn{
	margin: 40px;
}

@media only screen and (max-width : 1500px) {
  #join_popup{
	  width: 60%;
		left: 20%;
  }
}

@media only screen and (max-width : 992px) {
  #join_popup{
	  width: 80%;
		left: 10%;
  }
}

@media only screen and (max-width : 480px) {
	#join_popup{
	  width: 90%;
		left: 5%;
	}
  
	#join_popup h2{
		font-size: 28px;
	}

	#join_popup p{
		font-size: 22px;
	}
}



